import 'package:flutter/material.dart';
import 'package:npay_component/components/tab_bar_widget/np_tab_bar.dart';
class TabBarExample extends StatelessWidget {
  const TabBarExample({Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: SafeArea(
        child: NPTabBar(
          padding: EdgeInsets.all(12),
          color: Colors.amber,
          titles: ['Nạp ĐT', 'Thẻ ĐT', '3G/4G', 'Trả sau'],
          tabController: NPTabBarController(index: 0),
          tabView: [
            Container(
              color: Colors.blue,
            ),
            Container(
              color: Colors.amber,
            ),
            Container(
              color: Colors.green,
            ),
            Container(
              color: Colors.tealAccent,
            ),
          ],
        ),
      ),
    );
  }
}
